Results 1 to 11 of 11

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Is Absinthe not for 5.0 ??

  1. #1
    iPhone? More like MyPhone
    Join Date
    Apr 2008
    Location
    Ottawa, Can
    Posts
    143
    Thanks
    8
    Thanked 4 Times in 4 Posts

    Default Is Absinthe not for 5.0 ??
    When you open the Jailbreak app it says for IOS 5.0 or 5.01 my Ipad is on 5.0 and when I launch the JB it says device not supported what am I missing ?
    _________________________________
    Iphone 5 64Gig ( Jailbroken )
    Iphone 4S 64 Gig ( Jailbroken )
    Ipad 4 Wifi/4G 64 Gig ( Jailbroken )
    MacBook Pro 17"
    Imac 27"

  2. #2
    iPhone? More like MyPhone
    Join Date
    Apr 2008
    Location
    Ottawa, Can
    Posts
    143
    Thanks
    8
    Thanked 4 Times in 4 Posts

    Wow 234 views not one answer, this forum is sure not what is use to be people are only interested in a jailbreak and thats it I guess, found the answer somewhere else.
    _________________________________
    Iphone 5 64Gig ( Jailbroken )
    Iphone 4S 64 Gig ( Jailbroken )
    Ipad 4 Wifi/4G 64 Gig ( Jailbroken )
    MacBook Pro 17"
    Imac 27"

  3. #3
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,059
    Thanks
    1,815
    Thanked 7,065 Times in 4,206 Posts

    iPad is only 5.0.1

  4. #4
    Default mad posts
    it only supports ipad2 and iphone4s 5.0 and 5.0.1 theres alot of posts so some questions might go unanswered

  5. #5
    So what is the fix? i have a ipad 2 with 5.0 and always getting that device not supported error???

  6. #6
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,781
    Thanks
    6,981
    Thanked 15,543 Times in 7,106 Posts

    Quote Originally Posted by hanibal View Post
    So what is the fix? i have a ipad 2 with 5.0 and always getting that device not supported error???
    this


    Quote Originally Posted by 2k1 View Post
    iPad is only 5.0.1

  7. #7
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,954
    Thanks
    76
    Thanked 2,758 Times in 2,647 Posts

    Absinthe does support 5.0 and 5.0.1 for Ipad 2 and 4s

  8. #8
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,781
    Thanks
    6,981
    Thanked 15,543 Times in 7,106 Posts

    Quote Originally Posted by iYeow View Post
    Absinthe does support 5.0 and 5.0.1 for Ipad 2 and 4s
    Only for the 4S Yeow. For iPad 2 it is only 5.0.1 that I supports.

  9. #9
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,954
    Thanks
    76
    Thanked 2,758 Times in 2,647 Posts

    Quote Originally Posted by Simon View Post
    Only for the 4S Yeow. For iPad 2 it is only 5.0.1 that I supports.
    Oops thanks Simon

  10. #10
    so basically i'm screwed now!! Until 5.1 is hacked?

  11. #11
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,781
    Thanks
    6,981
    Thanked 15,543 Times in 7,106 Posts

    Quote Originally Posted by hanibal View Post
    so basically i'm screwed now!! Until 5.1 is hacked?
    Pretty much. There has been some promising news on a 5.1 jailbreak though.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •